.accordion__trigger,
button.accordion__trigger {
  border: 0;
  font-size: inherit;
  color: #666;
  cursor: pointer;
  display: block;
  text-decoration: none;
  text-transform: none;
  outline: none;
  font-family: 'Ubuntu', sans-serif;
  border: 3px solid #dadad9;
  padding: 15px;
  margin: 5px 0 5px 0;
  font-size: 0.9em;
 -webkit-transition: all ease 0.5s;
 font-weight: bold;
}
.accordion__trigger.is-active {
  background-color: #d92128;
  color: #ededec;
   border: 2px solid #d92128;
   padding-left: 50px;
}
.accordion__trigger:hover,
.accordion__trigger:focus {
  background-color: #d92128;
  color: #ededec;
  outline: none;
   border: 3px solid #d92128;
}
.accordion__panel {
  background-color: inherit;
  display: none;
  padding: 25px 0 25px 0;
  font-family: 'Ubuntu', sans-serif;
  color:#666;
  line-height: 23px;
  font-size: 1em;
 text-align: justify;
}

button.accordion__trigger {
  -webkit-appearance: none;
  box-shadow: none;
  border-radius: 0;
  text-align: left;
  width: 100%;
}

.no-js .accordion__trigger {
  color: inherit;
}
.no-js .accordion__panel {
  display: block;
}

.no-js a + .accordion__panel {
  display: none;
}

.no-js .accordion__panel:target {
  display: block;
}

	@media handheld, only screen and (max-width: 767px) {
.accordion__trigger.is-active {
  background-color: #d92128;
  color: #ededec;
   border: 2px solid #d92128;
   padding-left: 15px;
}	
	}
